<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>zip</string>
				<string>z01</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>zip.icns</string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/zip</string>
				<string>application/x-zip</string>
				<string>application/x-zip-compressed</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Zip Archive</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>ZIP </string>
				<string>ZIP_</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.pkware.zip-archive</string>
				<string>public.zip-archive</string>
				<string>public.zip-archive.first-part</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>rar</string>
				<string>r00</string>
				<string>r01</string>
				<string>r02</string>
				<string>r03</string>
				<string>r04</string>
				<string>r05</string>
				<string>r06</string>
				<string>r07</string>
				<string>r08</string>
				<string>r09</string>
				<string>r10</string>
				<string>r11</string>
				<string>r12</string>
				<string>r13</string>
				<string>r14</string>
				<string>r15</string>
				<string>r16</string>
				<string>r17</string>
				<string>r18</string>
				<string>r19</string>
				<string>r20</string>
				<string>r21</string>
				<string>r22</string>
				<string>r23</string>
				<string>r24</string>
				<string>r25</string>
				<string>r26</string>
				<string>r27</string>
				<string>r28</string>
				<string>r29</string>
				<string>r30</string>
				<string>r31</string>
				<string>r32</string>
				<string>r33</string>
				<string>r34</string>
				<string>r35</string>
				<string>r36</string>
				<string>r37</string>
				<string>r38</string>
				<string>r39</string>
				<string>r40</string>
				<string>r41</string>
				<string>r42</string>
				<string>r43</string>
				<string>r44</string>
				<string>r45</string>
				<string>r46</string>
				<string>r47</string>
				<string>r48</string>
				<string>r49</string>
				<string>r50</string>
				<string>r51</string>
				<string>r52</string>
				<string>r53</string>
				<string>r54</string>
				<string>r55</string>
				<string>r56</string>
				<string>r57</string>
				<string>r58</string>
				<string>r59</string>
				<string>r60</string>
				<string>r61</string>
				<string>r62</string>
				<string>r63</string>
				<string>r64</string>
				<string>r65</string>
				<string>r66</string>
				<string>r67</string>
				<string>r68</string>
				<string>r69</string>
				<string>r70</string>
				<string>r71</string>
				<string>r72</string>
				<string>r73</string>
				<string>r74</string>
				<string>r75</string>
				<string>r76</string>
				<string>r77</string>
				<string>r78</string>
				<string>r79</string>
				<string>r80</string>
				<string>r81</string>
				<string>r82</string>
				<string>r83</string>
				<string>r84</string>
				<string>r85</string>
				<string>r86</string>
				<string>r87</string>
				<string>r88</string>
				<string>r89</string>
				<string>r90</string>
				<string>r91</string>
				<string>r92</string>
				<string>r93</string>
				<string>r94</string>
				<string>r95</string>
				<string>r96</string>
				<string>r97</string>
				<string>r98</string>
				<string>r99</string>
				<string>000</string>
				<string>001</string>
				<string>002</string>
				<string>003</string>
				<string>004</string>
				<string>005</string>
				<string>006</string>
				<string>007</string>
				<string>008</string>
				<string>009</string>
				<string>010</string>
				<string>011</string>
				<string>012</string>
				<string>013</string>
				<string>014</string>
				<string>015</string>
				<string>016</string>
				<string>017</string>
				<string>018</string>
				<string>019</string>
				<string>020</string>
				<string>021</string>
				<string>022</string>
				<string>023</string>
				<string>024</string>
				<string>025</string>
				<string>026</string>
				<string>027</string>
				<string>028</string>
				<string>029</string>
				<string>030</string>
				<string>031</string>
				<string>032</string>
				<string>033</string>
				<string>034</string>
				<string>035</string>
				<string>036</string>
				<string>037</string>
				<string>038</string>
				<string>039</string>
				<string>040</string>
				<string>041</string>
				<string>042</string>
				<string>043</string>
				<string>044</string>
				<string>045</string>
				<string>046</string>
				<string>047</string>
				<string>048</string>
				<string>049</string>
				<string>050</string>
				<string>051</string>
				<string>052</string>
				<string>053</string>
				<string>054</string>
				<string>055</string>
				<string>056</string>
				<string>057</string>
				<string>058</string>
				<string>059</string>
				<string>060</string>
				<string>061</string>
				<string>062</string>
				<string>063</string>
				<string>064</string>
				<string>065</string>
				<string>066</string>
				<string>067</string>
				<string>068</string>
				<string>069</string>
				<string>070</string>
				<string>071</string>
				<string>072</string>
				<string>073</string>
				<string>074</string>
				<string>075</string>
				<string>076</string>
				<string>077</string>
				<string>078</string>
				<string>079</string>
				<string>080</string>
				<string>081</string>
				<string>082</string>
				<string>083</string>
				<string>084</string>
				<string>085</string>
				<string>086</string>
				<string>087</string>
				<string>088</string>
				<string>089</string>
				<string>090</string>
				<string>091</string>
				<string>092</string>
				<string>093</string>
				<string>094</string>
				<string>095</string>
				<string>096</string>
				<string>097</string>
				<string>098</string>
				<string>099</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>rar.icns</string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/x-rar</string>
				<string>application/x-rar-compressed</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>RAR Archive</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>RARf</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.rarlab.rar-archive</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>7z</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>7z.icns</string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/x-7z-compressed</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>7-Zip Archive</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>org.7-zip.7-zip-archive</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>lha</string>
				<string>lzh</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>lha.icns</string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/x-lzh-compressed</string>
				<string>application/lha</string>
				<string>application/x-lha</string>
				<string>application/lzh</string>
				<string>application/x-lzh</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>LhA Archive</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>LHA </string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>cx.c3.lha-archive</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>zipx</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>zip.icns</string>
			<key>CFBundleTypeName</key>
			<string>Zipx Archive</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.winzip.zipx-archive</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>sit</string>
				<string>sitx</string>
				<string>1</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>sit.icns</string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/x-stuffit</string>
				<string>application/x-sit</string>
				<string>application/stuffit</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>StuffIt Archive</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>SIT!</string>
				<string>SITD</string>
				<string>SIT5</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.allume.stuffit-archive</string>
				<string>com.stuffit.archive.sit</string>
				<string>com.stuffit.archive.sitx</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>hqx</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>hqx.icns</string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/mac-binhex40</string>
				<string>application/mac-binhex</string>
				<string>application/binhex</string>
				<string>application/binhex4</string>
				<string>application/x-binhex40</string>
				<string>application/x-mac-binhex40</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>BinHex File</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.apple.binhex-archive</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>bin</string>
				<string>macbin</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>bin.icns</string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/x-macbinary</string>
				<string>application/macbinary</string>
				<string>application/mac-binary</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>MacBinary File</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>BINA</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.apple.macbinary-archive</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>as</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>archive.icns</string>
			<key>CFBundleTypeName</key>
			<string>AppleSingle File</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.apple.applesingle-archive</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>gz</string>
				<string>gzip</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>gz.icns</string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/gzip</string>
				<string>application/x-gzip</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Gzip File</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>Gzip</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>org.gnu.gnu-zip-archive</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>tgz</string>
				<string>tar-gz</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>gz.icns</string>
			<key>CFBundleTypeName</key>
			<string>Gzip Tar Archive</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>org.gnu.gnu-zip-tar-archive</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>bz2</string>
				<string>bzip2</string>
				<string>bz</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>bz2.icns</string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/bzip2</string>
				<string>application/bzip</string>
				<string>application/x-bzip2</string>
				<string>application/x-bzip</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Bzip2 File</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>Bzp2</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.bzip2-archive</string>
				<string>org.bzip.bzip2-archive</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>tbz2</string>
				<string>tbz</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>bz2.icns</string>
			<key>CFBundleTypeName</key>
			<string>Bzip2 Tar Archive</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.tar-bzip2-archive</string>
				<string>org.bzip.bzip2-tar-archive</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>xz</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>archive.icns</string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/x-xz</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>XZ File</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>org.tukaani.xz-archive</string>
				<string>public.xz-archive</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>txz</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>tar.icns</string>
			<key>CFBundleTypeName</key>
			<string>XZ Tar Archive</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>org.tukaani.xz-tar-archive</string>
				<string>public.tar-xz-archive</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>tar</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>tar.icns</string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/x-tar</string>
				<string>application/tar</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Tar Archive</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>TARF</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.tar-archive</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>iso</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>archive.icns</string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/x-iso-image</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>ISO Disk Image</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.iso-image</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>cdi</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>archive.icns</string>
			<key>CFBundleTypeName</key>
			<string>CDI Disk Image</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.padus.cdi-image</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>nrg</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>archive.icns</string>
			<key>CFBundleTypeName</key>
			<string>NRG Disk Image</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.nero.nrg-image</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>mdf</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>archive.icns</string>
			<key>CFBundleTypeName</key>
			<string>MDF Disk Image</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.alcohol-soft.mdf-image</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>gtar</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>tar.icns</string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/x-gtar</string>
				<string>application/gnutar</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>GNU Tar Archive</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>org.gnu.gnu-tar-archive</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>z</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>z.icns</string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/x-compress</string>
				<string>application/x-compressed</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Unix Compress File</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>ZIVU</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.z-archive</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>taz</string>
				<string>tar-z</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>z.icns</string>
			<key>CFBundleTypeName</key>
			<string>Unix Compress Tar Archive</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>cx.c3.compress-tar-archive</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>lzma</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>archive.icns</string>
			<key>CFBundleTypeName</key>
			<string>LZMA File</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>org.tukaani.lzma-archive</string>
				<string>public.lzma-archive</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>xar</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>archive.icns</string>
			<key>CFBundleTypeName</key>
			<string>XAR Archive</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.apple.xar-archive</string>
				<string>public.xar-archive</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>ace</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>ace.icns</string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/x-ace-compressed</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>ACE Archive</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.winace.ace-archive</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>arj</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>archive.icns</string>
			<key>CFBundleTypeName</key>
			<string>ARJ Archive</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>cx.c3.arj-archive</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>arc</string>
				<string>pak</string>
				<string>spk</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>archive.icns</string>
			<key>CFBundleTypeName</key>
			<string>ARC Archive</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>cx.c3.arc-archive</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>zoo</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>archive.icns</string>
			<key>CFBundleTypeName</key>
			<string>ZOO Archive</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>cx.c3.zoo-archive</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>lbr</string>
				<string>lqr</string>
				<string>lzr</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>archive.icns</string>
			<key>CFBundleTypeName</key>
			<string>LBR Archive</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>cx.c3.lbr-archive</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>cab</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>cab.icns</string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/vnd.ms-cab-compressed</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>CAB Archive</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.microsoft.cab-archive</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>rpm</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>rpm.icns</string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/x-rpm</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Linux RPM Archive</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.redhat.rpm-archive</string>
				<string>com.real.realmedia</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>deb</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>archive.icns</string>
			<key>CFBundleTypeName</key>
			<string>Deb Archive</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>org.debian.deb-archive</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>alz</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>archive.icns</string>
			<key>CFBundleTypeName</key>
			<string>ALZip Archive</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.altools.alz-archive</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>dd</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>archive.icns</string>
			<key>CFBundleTypeName</key>
			<string>DiskDoubler Archive</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>ddap</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.symantec.dd-archive</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>cpt</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>archive.icns</string>
			<key>CFBundleTypeName</key>
			<string>Compact Pro Archive</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>PACT</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.cyclos.cpt-archive</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>pit</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>archive.icns</string>
			<key>CFBundleTypeName</key>
			<string>PackIt Archive</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.network172.pit-archive</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>now</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>archive.icns</string>
			<key>CFBundleTypeName</key>
			<string>Now Compress Archive</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>NCdo</string>
				<string>NCar</string>
				<string>NCap</string>
				<string>NCag</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.nowsoftware.now-archive</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>sea</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>archive.icns</string>
			<key>CFBundleTypeName</key>
			<string>Self-Extracting Archive</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.apple.self-extracting-archive</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>exe</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>exe.icns</string>
			<key>CFBundleTypeName</key>
			<string>Windows Self-Extracting Archive</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.microsoft.windows-executable</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>cpio</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>archive.icns</string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/x-cpio</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>CPIO Archive</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.cpio-archive</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>cpgz</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>archive.icns</string>
			<key>CFBundleTypeName</key>
			<string>Gzip CPIO Archive</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.apple.bom-compressed-cpio</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>pax</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>archive.icns</string>
			<key>CFBundleTypeName</key>
			<string>Pax Archive</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>cx.c3.pax-archive</string>
				<string>public.pax-archive</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>ha</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>archive.icns</string>
			<key>CFBundleTypeName</key>
			<string>HA Archive</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>cx.c3.ha-archive</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>adf</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>adf.icns</string>
			<key>CFBundleTypeName</key>
			<string>Amiga Disk File</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.amiga.adf-archive</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>adz</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>adz.icns</string>
			<key>CFBundleTypeName</key>
			<string>Compressed Amiga Disk File</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.amiga.adz-archive</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>dms</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>dms.icns</string>
			<key>CFBundleTypeName</key>
			<string>Amiga DMS Disk Archive</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>cx.c3.dms-archive</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>f</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>amiga.icns</string>
			<key>CFBundleTypeName</key>
			<string>Amiga LhF Archive</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>cx.c3.lhf-archive</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>lzx</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>amiga.icns</string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/x-lzx</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Amiga LZX Archive</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>cx.c3.lzx-archive</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>dcs</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>amiga.icns</string>
			<key>CFBundleTypeName</key>
			<string>Amiga DCS Disk Archive</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>cx.c3.dcs-archive</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>pkd</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>amiga.icns</string>
			<key>CFBundleTypeName</key>
			<string>Amiga PackDev Disk Archive</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>cx.c3.packdev-archive</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>xms</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>amiga.icns</string>
			<key>CFBundleTypeName</key>
			<string>Amiga xMash Disk Archive</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>cx.c3.xmash-archive</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>zom</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>amiga.icns</string>
			<key>CFBundleTypeName</key>
			<string>Amiga Zoom Disk Archive</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>cx.c3.zoom-archive</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>pp</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>amiga.icns</string>
			<key>CFBundleTypeName</key>
			<string>Amiga PowerPacker File</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>cx.c3.pp-archive</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>nsa</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>archive.icns</string>
			<key>CFBundleTypeName</key>
			<string>NSA Archive</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.nscripter.nsa-archive</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>sar</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>archive.icns</string>
			<key>CFBundleTypeName</key>
			<string>SAR Archive</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.nscripter.sar</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>001</string>
				<string>002</string>
				<string>003</string>
				<string>004</string>
				<string>005</string>
				<string>006</string>
				<string>007</string>
				<string>008</string>
				<string>009</string>
				<string>010</string>
				<string>011</string>
				<string>012</string>
				<string>013</string>
				<string>014</string>
				<string>015</string>
				<string>016</string>
				<string>017</string>
				<string>018</string>
				<string>019</string>
				<string>020</string>
				<string>021</string>
				<string>022</string>
				<string>023</string>
				<string>024</string>
				<string>025</string>
				<string>026</string>
				<string>027</string>
				<string>028</string>
				<string>029</string>
				<string>030</string>
				<string>031</string>
				<string>032</string>
				<string>033</string>
				<string>034</string>
				<string>035</string>
				<string>036</string>
				<string>037</string>
				<string>038</string>
				<string>039</string>
				<string>040</string>
				<string>041</string>
				<string>042</string>
				<string>043</string>
				<string>044</string>
				<string>045</string>
				<string>046</string>
				<string>047</string>
				<string>048</string>
				<string>049</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>archive.icns</string>
			<key>CFBundleTypeName</key>
			<string>Split File</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>jar</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>jar.icns</string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/java-archive</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Java Archive</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>cbz</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>zip.icns</string>
			<key>CFBundleTypeName</key>
			<string>Comic Book Zip Archive</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>cbr</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>rar.icns</string>
			<key>CFBundleTypeName</key>
			<string>Comic Book Rar Archive</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>nds</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>archive.icns</string>
			<key>CFBundleTypeName</key>
			<string>Nintendo DS ROM file</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>pkg</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>archive.icns</string>
			<key>CFBundleTypeName</key>
			<string>Installer package</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>a</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>archive.icns</string>
			<key>CFBundleTypeName</key>
			<string>Ar Archive</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>swf</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>archive</string>
			<key>CFBundleTypeName</key>
			<string>SWF File</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>pdf</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>archive</string>
			<key>CFBundleTypeName</key>
			<string>Portable Document Format (PDF)</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>*</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>archive.icns</string>
			<key>CFBundleTypeName</key>
			<string>Archive</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>****</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>${EXECUTABLE_NAME}</string>
	<key>CFBundleIconFile</key>
	<string>unarchiver</string>
	<key>CFBundleIdentifier</key>
	<string>cx.c3.theunarchiver</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>${PRODUCT_NAME}</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>3.4</string>
	<key>CFBundleSignature</key>
	<string>TUnA</string>
	<key>CFBundleVersion</key>
	<string>3.4</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.utilities</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.6.0</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>NSServices</key>
	<array>
		<dict>
			<key>NSMenuItem</key>
			<dict>
				<key>default</key>
				<string>The Unarchiver/Unarchive To Current Folder</string>
			</dict>
			<key>NSMessage</key>
			<string>unarchiveToCurrentFolderWithPasteboard</string>
			<key>NSPortName</key>
			<string>The Unarchiver</string>
			<key>NSSendTypes</key>
			<array>
				<string>NSFilenamesPboardType</string>
			</array>
		</dict>
		<dict>
			<key>NSMenuItem</key>
			<dict>
				<key>default</key>
				<string>The Unarchiver/Unarchive To Desktop</string>
			</dict>
			<key>NSMessage</key>
			<string>unarchiveToDesktopWithPasteboard</string>
			<key>NSPortName</key>
			<string>The Unarchiver</string>
			<key>NSSendTypes</key>
			<array>
				<string>NSFilenamesPboardType</string>
			</array>
		</dict>
		<dict>
			<key>NSMenuItem</key>
			<dict>
				<key>default</key>
				<string>The Unarchiver/Unarchive To...</string>
			</dict>
			<key>NSMessage</key>
			<string>unarchiveToWithPasteboard</string>
			<key>NSPortName</key>
			<string>The Unarchiver</string>
			<key>NSSendTypes</key>
			<array>
				<string>NSFilenamesPboardType</string>
			</array>
		</dict>
	</array>
	<key>UTImportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.archive</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Zipx Archive</string>
			<key>UTTypeIconFile</key>
			<string>zip.icns</string>
			<key>UTTypeIdentifier</key>
			<string>com.winzip.zipx-archive</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>zipx</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.archive</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Now Compress Archive</string>
			<key>UTTypeIconFile</key>
			<string>archive.icns</string>
			<key>UTTypeIdentifier</key>
			<string>com.nowsoftware.now-archive</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>com.apple.ostype</key>
				<array>
					<string>NCdo</string>
					<string>NCar</string>
					<string>NCap</string>
					<string>NCag</string>
				</array>
				<key>public.filename-extension</key>
				<array>
					<string>now</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.archive</string>
			</array>
			<key>UTTypeDescription</key>
			<string>LBR Archive</string>
			<key>UTTypeIconFile</key>
			<string>archive.icns</string>
			<key>UTTypeIdentifier</key>
			<string>cx.c3.lbr-archive</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>lbr</string>
					<string>lqr</string>
					<string>lzr</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.archive</string>
			</array>
			<key>UTTypeDescription</key>
			<string>ZOO Archive</string>
			<key>UTTypeIconFile</key>
			<string>archive.icns</string>
			<key>UTTypeIdentifier</key>
			<string>cx.c3.zoo-archive</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>zoo</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.archive</string>
			</array>
			<key>UTTypeDescription</key>
			<string>ARJ Archive</string>
			<key>UTTypeIconFile</key>
			<string>archive.icns</string>
			<key>UTTypeIdentifier</key>
			<string>cx.c3.arj-archive</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>arj</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.archive</string>
			</array>
			<key>UTTypeDescription</key>
			<string>ARC Archive</string>
			<key>UTTypeIconFile</key>
			<string>archive.icns</string>
			<key>UTTypeIdentifier</key>
			<string>cx.c3.arc-archive</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>arc</string>
					<string>pak</string>
					<string>spk</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.zip-archive</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Zip Archive Part</string>
			<key>UTTypeIconFile</key>
			<string>zip.icns</string>
			<key>UTTypeIdentifier</key>
			<string>public.zip-archive.first-part</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>z01</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.archive</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Amiga PowerPacker Archive</string>
			<key>UTTypeIconFile</key>
			<string>amiga.icns</string>
			<key>UTTypeIdentifier</key>
			<string>cx.c3.pp-archive</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>pp</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.archive</string>
			</array>
			<key>UTTypeDescription</key>
			<string>PackIt Archive</string>
			<key>UTTypeIconFile</key>
			<string>archive.icns</string>
			<key>UTTypeIdentifier</key>
			<string>com.network172.pit-archive</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>pit</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.archive</string>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>XAR Archive</string>
			<key>UTTypeIconFile</key>
			<string>archive.icns</string>
			<key>UTTypeIdentifier</key>
			<string>com.apple.xar-archive</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>xar</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.archive</string>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>LZMA File</string>
			<key>UTTypeIconFile</key>
			<string>archive.icns</string>
			<key>UTTypeIdentifier</key>
			<string>org.tukaani.lzma-archive</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>lzma</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.archive</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Amiga Disk File</string>
			<key>UTTypeIconFile</key>
			<string>adf.icns</string>
			<key>UTTypeIdentifier</key>
			<string>com.amiga.adf-archive</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>adf</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.archive</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Compressed Amiga Disk File</string>
			<key>UTTypeIconFile</key>
			<string>adz.icns</string>
			<key>UTTypeIdentifier</key>
			<string>com.amiga.adz-archive</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>adz</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.archive</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Self-Extracting Archive</string>
			<key>UTTypeIconFile</key>
			<string>archive.icns</string>
			<key>UTTypeIdentifier</key>
			<string>com.apple.self-extracting-archive</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>sea</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.archive</string>
			</array>
			<key>UTTypeDescription</key>
			<string>CAB Archive</string>
			<key>UTTypeIconFile</key>
			<string>cab.icns</string>
			<key>UTTypeIdentifier</key>
			<string>com.microsoft.cab-archive</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>cab</string>
				</array>
				<key>public.mime-type</key>
				<array>
					<string>application/vnd.ms-cab-compressed</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.archive</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Pax Archive</string>
			<key>UTTypeIconFile</key>
			<string>archive.icns</string>
			<key>UTTypeIdentifier</key>
			<string>cx.c3.pax-archive</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>pax</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.archive</string>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>7-Zip Archive</string>
			<key>UTTypeIconFile</key>
			<string>7z.icns</string>
			<key>UTTypeIdentifier</key>
			<string>org.7-zip.7-zip-archive</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>7z</string>
				</array>
				<key>public.mime-type</key>
				<array>
					<string>application/x-7z-compressed</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.archive</string>
			</array>
			<key>UTTypeDescription</key>
			<string>RAR Archive</string>
			<key>UTTypeIconFile</key>
			<string>rar.icns</string>
			<key>UTTypeIdentifier</key>
			<string>com.rarlab.rar-archive</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>rar</string>
					<string>r00</string>
					<string>r01</string>
					<string>r02</string>
					<string>r03</string>
					<string>r04</string>
					<string>r05</string>
					<string>r06</string>
					<string>r07</string>
					<string>r08</string>
					<string>r09</string>
					<string>r10</string>
					<string>r11</string>
					<string>r12</string>
					<string>r13</string>
					<string>r14</string>
					<string>r15</string>
					<string>r16</string>
					<string>r17</string>
					<string>r18</string>
					<string>r19</string>
					<string>r20</string>
					<string>r21</string>
					<string>r22</string>
					<string>r23</string>
					<string>r24</string>
					<string>r25</string>
					<string>r26</string>
					<string>r27</string>
					<string>r28</string>
					<string>r29</string>
					<string>r30</string>
					<string>r31</string>
					<string>r32</string>
					<string>r33</string>
					<string>r34</string>
					<string>r35</string>
					<string>r36</string>
					<string>r37</string>
					<string>r38</string>
					<string>r39</string>
					<string>r40</string>
					<string>r41</string>
					<string>r42</string>
					<string>r43</string>
					<string>r44</string>
					<string>r45</string>
					<string>r46</string>
					<string>r47</string>
					<string>r48</string>
					<string>r49</string>
					<string>r50</string>
					<string>r51</string>
					<string>r52</string>
					<string>r53</string>
					<string>r54</string>
					<string>r55</string>
					<string>r56</string>
					<string>r57</string>
					<string>r58</string>
					<string>r59</string>
					<string>r60</string>
					<string>r61</string>
					<string>r62</string>
					<string>r63</string>
					<string>r64</string>
					<string>r65</string>
					<string>r66</string>
					<string>r67</string>
					<string>r68</string>
					<string>r69</string>
					<string>r70</string>
					<string>r71</string>
					<string>r72</string>
					<string>r73</string>
					<string>r74</string>
					<string>r75</string>
					<string>r76</string>
					<string>r77</string>
					<string>r78</string>
					<string>r79</string>
					<string>r80</string>
					<string>r81</string>
					<string>r82</string>
					<string>r83</string>
					<string>r84</string>
					<string>r85</string>
					<string>r86</string>
					<string>r87</string>
					<string>r88</string>
					<string>r89</string>
					<string>r90</string>
					<string>r91</string>
					<string>r92</string>
					<string>r93</string>
					<string>r94</string>
					<string>r95</string>
					<string>r96</string>
					<string>r97</string>
					<string>r98</string>
					<string>r99</string>
					<string>000</string>
					<string>001</string>
					<string>002</string>
					<string>003</string>
					<string>004</string>
					<string>005</string>
					<string>006</string>
					<string>007</string>
					<string>008</string>
					<string>009</string>
					<string>010</string>
					<string>011</string>
					<string>012</string>
					<string>013</string>
					<string>014</string>
					<string>015</string>
					<string>016</string>
					<string>017</string>
					<string>018</string>
					<string>019</string>
					<string>020</string>
					<string>021</string>
					<string>022</string>
					<string>023</string>
					<string>024</string>
					<string>025</string>
					<string>026</string>
					<string>027</string>
					<string>028</string>
					<string>029</string>
					<string>030</string>
					<string>031</string>
					<string>032</string>
					<string>033</string>
					<string>034</string>
					<string>035</string>
					<string>036</string>
					<string>037</string>
					<string>038</string>
					<string>039</string>
					<string>040</string>
					<string>041</string>
					<string>042</string>
					<string>043</string>
					<string>044</string>
					<string>045</string>
					<string>046</string>
					<string>047</string>
					<string>048</string>
					<string>049</string>
					<string>050</string>
					<string>051</string>
					<string>052</string>
					<string>053</string>
					<string>054</string>
					<string>055</string>
					<string>056</string>
					<string>057</string>
					<string>058</string>
					<string>059</string>
					<string>060</string>
					<string>061</string>
					<string>062</string>
					<string>063</string>
					<string>064</string>
					<string>065</string>
					<string>066</string>
					<string>067</string>
					<string>068</string>
					<string>069</string>
					<string>070</string>
					<string>071</string>
					<string>072</string>
					<string>073</string>
					<string>074</string>
					<string>075</string>
					<string>076</string>
					<string>077</string>
					<string>078</string>
					<string>079</string>
					<string>080</string>
					<string>081</string>
					<string>082</string>
					<string>083</string>
					<string>084</string>
					<string>085</string>
					<string>086</string>
					<string>087</string>
					<string>088</string>
					<string>089</string>
					<string>090</string>
					<string>091</string>
					<string>092</string>
					<string>093</string>
					<string>094</string>
					<string>095</string>
					<string>096</string>
					<string>097</string>
					<string>098</string>
					<string>099</string>
				</array>
				<key>public.mime-type</key>
				<array>
					<string>application/x-rar</string>
					<string>application/x-rar-compressed</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.archive</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Linux RPM Archive</string>
			<key>UTTypeIconFile</key>
			<string>rpm.icns</string>
			<key>UTTypeIdentifier</key>
			<string>com.redhat.rpm-archive</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>rpm</string>
				</array>
				<key>public.mime-type</key>
				<array>
					<string>application/x-rpm</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.archive</string>
			</array>
			<key>UTTypeDescription</key>
			<string>DiskDoubler Archive</string>
			<key>UTTypeIconFile</key>
			<string>archive.icns</string>
			<key>UTTypeIdentifier</key>
			<string>com.symantec.dd-archive</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>com.apple.ostype</key>
				<array>
					<string>ddap</string>
				</array>
				<key>public.filename-extension</key>
				<array>
					<string>dd</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.archive</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Compact Pro Archive</string>
			<key>UTTypeIconFile</key>
			<string>archive.icns</string>
			<key>UTTypeIdentifier</key>
			<string>com.cyclos.cpt-archive</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>com.apple.ostype</key>
				<array>
					<string>PACT</string>
				</array>
				<key>public.filename-extension</key>
				<array>
					<string>cpt</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.archive</string>
			</array>
			<key>UTTypeDescription</key>
			<string>ACE Archive</string>
			<key>UTTypeIconFile</key>
			<string>ace.icns</string>
			<key>UTTypeIdentifier</key>
			<string>com.winace.ace-archive</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>ace</string>
				</array>
				<key>public.mime-type</key>
				<array>
					<string>application/x-ace-compressed</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.archive</string>
			</array>
			<key>UTTypeDescription</key>
			<string>ALZip Archive</string>
			<key>UTTypeIconFile</key>
			<string>archive.icns</string>
			<key>UTTypeIdentifier</key>
			<string>com.altools.alz-archive</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>alz</string>
					<string>a00</string>
					<string>a01</string>
					<string>a02</string>
					<string>a03</string>
					<string>a04</string>
					<string>a05</string>
					<string>a06</string>
					<string>a07</string>
					<string>a08</string>
					<string>a09</string>
					<string>a10</string>
					<string>a11</string>
					<string>a12</string>
					<string>a13</string>
					<string>a14</string>
					<string>a15</string>
					<string>a16</string>
					<string>a17</string>
					<string>a18</string>
					<string>a19</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.archive</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Unix Compress File</string>
			<key>UTTypeIconFile</key>
			<string>z.icns</string>
			<key>UTTypeIdentifier</key>
			<string>public.z-archive</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>com.apple.ostype</key>
				<array>
					<string>ZIVU</string>
				</array>
				<key>public.filename-extension</key>
				<array>
					<string>z</string>
				</array>
				<key>public.mime-type</key>
				<array>
					<string>application/x-compress</string>
					<string>application/x-compressed</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>cx.c3.compress-archive</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Unix Compress Tar Archive</string>
			<key>UTTypeIconFile</key>
			<string>z.icns</string>
			<key>UTTypeIdentifier</key>
			<string>cx.c3.compress-tar-archive</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>taz</string>
					<string>tar-z</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.archive</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Amiga DCS Disk Archive</string>
			<key>UTTypeIconFile</key>
			<string>amiga.icns</string>
			<key>UTTypeIdentifier</key>
			<string>cx.c3.dcs-archive</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>dcs</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.archive</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Amiga DMS Disk Archive</string>
			<key>UTTypeIconFile</key>
			<string>dms.icns</string>
			<key>UTTypeIdentifier</key>
			<string>cx.c3.dms-archive</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>dms</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.archive</string>
			</array>
			<key>UTTypeDescription</key>
			<string>HA Archive</string>
			<key>UTTypeIconFile</key>
			<string>amiga.icns</string>
			<key>UTTypeIdentifier</key>
			<string>cx.c3.ha-archive</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>ha</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.archive</string>
			</array>
			<key>UTTypeDescription</key>
			<string>LhA Archive</string>
			<key>UTTypeIconFile</key>
			<string>lha.icns</string>
			<key>UTTypeIdentifier</key>
			<string>cx.c3.lha-archive</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>com.apple.ostype</key>
				<array>
					<string>LHA </string>
				</array>
				<key>public.filename-extension</key>
				<array>
					<string>lha</string>
					<string>lzh</string>
				</array>
				<key>public.mime-type</key>
				<array>
					<string>application/x-lzh-compressed</string>
					<string>application/lha</string>
					<string>application/x-lha</string>
					<string>application/lzh</string>
					<string>application/x-lzh</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.archive</string>
			</array>
			<key>UTTypeDescription</key>
			<string>LhF Archive</string>
			<key>UTTypeIconFile</key>
			<string>archive.icns</string>
			<key>UTTypeIdentifier</key>
			<string>cx.c3.lhf-archive</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>f</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.archive</string>
			</array>
			<key>UTTypeDescription</key>
			<string>LZX Archive</string>
			<key>UTTypeIconFile</key>
			<string>amiga.icns</string>
			<key>UTTypeIdentifier</key>
			<string>cx.c3.lzx-archive</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>lzx</string>
				</array>
				<key>public.mime-type</key>
				<array>
					<string>application/x-lzx</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.archive</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Amiga PackDev Disk Archive</string>
			<key>UTTypeIconFile</key>
			<string>archive.icns</string>
			<key>UTTypeIdentifier</key>
			<string>cx.c3.packdev-archive</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>pkd</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.archive</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Amiga xMash Disk Archive</string>
			<key>UTTypeIconFile</key>
			<string>amiga.icns</string>
			<key>UTTypeIdentifier</key>
			<string>cx.c3.xmash-archive</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>xms</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.archive</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Amiga Zoom Disk Archive</string>
			<key>UTTypeIconFile</key>
			<string>amiga.icns</string>
			<key>UTTypeIdentifier</key>
			<string>cx.c3.zoom-archive</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>zom</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.archive</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Bzip2 File</string>
			<key>UTTypeIconFile</key>
			<string>bz2.icns</string>
			<key>UTTypeIdentifier</key>
			<string>public.bzip2-archive</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>com.apple.ostype</key>
				<array>
					<string>Bzp2</string>
				</array>
				<key>public.filename-extension</key>
				<array>
					<string>bz2</string>
					<string>bzip2</string>
					<string>bz</string>
				</array>
				<key>public.mime-type</key>
				<array>
					<string>application/bzip2</string>
					<string>application/bzip</string>
					<string>application/x-bzip2</string>
					<string>application/x-bzip</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.bzip2-archive</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Bzip2 Tar Archive</string>
			<key>UTTypeIconFile</key>
			<string>bz2.icns</string>
			<key>UTTypeIdentifier</key>
			<string>public.tar-bzip2-archive</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>tbz2</string>
					<string>tbz</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.archive</string>
			</array>
			<key>UTTypeDescription</key>
			<string>XZ File</string>
			<key>UTTypeIconFile</key>
			<string>archive.icns</string>
			<key>UTTypeIdentifier</key>
			<string>org.tukaani.xz-archive</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>xz</string>
				</array>
				<key>public.mime-type</key>
				<array>
					<string>application/x-xz</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>org.tukaani.xz-archive</string>
			</array>
			<key>UTTypeDescription</key>
			<string>XZ Tar Archive</string>
			<key>UTTypeIconFile</key>
			<string>tar.icns</string>
			<key>UTTypeIdentifier</key>
			<string>org.tukaani.tar-xz-archive</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>txz</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.archive</string>
			</array>
			<key>UTTypeDescription</key>
			<string>NSA Archive</string>
			<key>UTTypeIconFile</key>
			<string>archive.icns</string>
			<key>UTTypeIdentifier</key>
			<string>com.nscripter.nsa-archive</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>nsa</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.archive</string>
			</array>
			<key>UTTypeDescription</key>
			<string>SAR Archive</string>
			<key>UTTypeIconFile</key>
			<string>archive.icns</string>
			<key>UTTypeIdentifier</key>
			<string>com.nscripter.sar-archive</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>sar</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.archive</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Deb Archive</string>
			<key>UTTypeIconFile</key>
			<string>archive.icns</string>
			<key>UTTypeIdentifier</key>
			<string>org.debian.deb-archive</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>deb</string>
				</array>
				<key>public.mime-type</key>
				<array>
					<string>application/x-deb</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.iso-image</string>
			</array>
			<key>UTTypeDescription</key>
			<string>CDI Disk Image</string>
			<key>UTTypeIconFile</key>
			<string>archive.icns</string>
			<key>UTTypeIdentifier</key>
			<string>com.padus.cdi-image</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>cdi</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.iso-image</string>
			</array>
			<key>UTTypeDescription</key>
			<string>NRG Disk Image</string>
			<key>UTTypeIconFile</key>
			<string>archive.icns</string>
			<key>UTTypeIdentifier</key>
			<string>com.nero.nrg-image</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>nrg</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.iso-image</string>
			</array>
			<key>UTTypeDescription</key>
			<string>MDF Disk Image</string>
			<key>UTTypeIconFile</key>
			<string>archive.icns</string>
			<key>UTTypeIdentifier</key>
			<string>com.alcohol-soft.mdf-image</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>mdf</string>
				</array>
			</dict>
		</dict>
	</array>
	<key>NSAppleScriptEnabled</key>
	<true/>
	<key>OSAScriptingDefinition</key>
	<string>TheUnarchiverSuite.sdef</string>
</dict>
</plist>
